body {
	background: var(--white);
}
#container {
	padding: 0!important;
}
#container .inner {
	gap: 30px;
}

.visual {
	position: relative;
	background: var(--bg);
	padding: 80px 0;
	box-sizing: border-box;
}
.visual .inner {
	gap: 40px;
}
.visual .title {
	gap: 20px;
}
.visual .title p {
	color: var(--text);
	font-size: 20px;
}
.visual .title h4 {
	font-size: 40px;
	font-weight: 400;
	line-height: 1.2;
}
.visual .title h4 .m {
	display: none;
}
.visual .search_box {
	gap: 20px;
}
.visual .search_box .search {
	flex: 1;
	width: 100%;
	border-radius: 20px;
	background: var(--white);
	padding: 16px;
	box-sizing: border-box;
}
.visual .search_box .search input {
	flex: 1;
	width: 100%;
	font-size: 20px;
	letter-spacing: -0.8px;
	padding-left: 4px;
	background: transparent;
	box-sizing: border-box;
}
.visual .search_box .search .search_btn {
	height: 60px;
	padding: 0 40px;
	border-radius: 15px;
	border: 1px solid rgba(255, 255, 255, 0.50);
	background: var(--point);
	font-size: 20px;
	font-weight: 500;
	color: var(--white);
	box-sizing: border-box;
}
.visual .search_box > a {
	height: 60px;
	line-height: 60px;
	border-radius: 15px;
	border: 1px solid rgba(255, 255, 255, 0.50);
	background: rgba(0, 111, 255, 0.15);
	font-size: 20px;
	font-weight: 500;
	color: var(--point);
	padding: 0 30px;
	box-sizing: border-box;
}
.visual .grid {
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
}
.visual .grid .item {
	padding: 30px 10px;
	gap: 20px;
	border-radius: 20px;
	background: var(--white);
	box-sizing: border-box;
}
.visual .grid .item .icon {
	padding: 40px 0;
}
.visual .grid .item .txt {
	gap: 20px;
	text-transform: uppercase;
}
.visual .grid .item .txt strong {
	font-size: 24px;
	font-weight: 500;
	letter-spacing: -0.48px;
}
.visual .grid .item .txt strong .m {
	display: none;
}
.visual .grid .item .txt p {
	font-size: 18px;
	color: var(--text);
	line-height: 1.4;
	letter-spacing: -0.36px;
}



.banner {
	padding: 80px 0;
}
.banner .inner {
	gap: 40px;
}
.banner .img {
	border-radius: 20px;
	overflow: hidden;
}
.banner .img img {
	width: 100%;
}
.banner .help_box {
	background: var(--bg);
	padding: 16px 30px;
	border-radius: 20px;
	font-size: 20px;
	box-sizing: border-box;
}
.banner .help_box .title .icon {
	width: 45px;
	height: 45px;
	border-radius: 50%;
	background: rgba(184, 0, 0, 0.80);
	font-size: 24px;
	font-weight: 900;
	line-height: 1.3;
	color: var(--white);
	justify-content: center;
	box-sizing: border-box;
}
.banner .help_box .title strong {
	font-weight: 500;
}
.banner .help_box .title p {
	color: var(--text);
}
.banner .help_box > a {
	padding: 16px 30px;
	border-radius: 15px;
	font-weight: 500;
	background: var(--white);
	color: var(--text);
	box-sizing: border-box;
}



.sec {
	padding: 160px 0;
	box-sizing: border-box;
}



.top_game .grid {
	grid-template-columns: repeat(5, 1fr);
	gap: 20px;
}
.top_game .grid .item {
	position: relative;
	width: 100%;
	height: 0;
	padding-bottom: 100%;
	border-radius: 15px;
	overflow: hidden;
	box-sizing: border-box;
}
.top_game .grid .item .img img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.top_game .grid .item .qnt {
	position: absolute;
	top: 0;
	right: 0;
	padding: 10px 15px;
	font-weight: 500;
	letter-spacing: -0.64px;
	color: var(--white);
	background: rgba(23, 23, 23, 0.20);
	border-radius: 10px;
	box-sizing: border-box;
}
.top_game .grid .item .name {
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	background: linear-gradient(180deg, rgba(0, 0, 0, 0.00) 0%, #000 86.06%);
	color: var(--white);
	padding: 20px 10px;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: 500;
	letter-spacing: -0.8px;
	box-sizing: border-box;
}
.top_game .grid .item .name p {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}



.trand .grid {
	grid-template-columns: repeat(3, 1fr);
	gap: 20px;
}
.trand .grid .item {
	background: var(--bg);
	padding: 30px;
	gap: 60px;
	border-radius: 20px;
	box-sizing: border-box;
}
.trand .grid .item .info_box {
	gap: 16px;
}
.trand .grid .item .info_box .thumb {
	position: relative;
	width: 80px;
	height: 80px;
	border-radius: 10px;
	overflow: hidden;
}
.trand .grid .item .info_box .thumb img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.trand .grid .item .info_box .txt .name h4 {
	flex: 1;
	font-size: 24px;
	font-weight: 500;
	letter-spacing: -0.48px;
	text-transform: uppercase;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.trand .grid .item .info_box .txt .name span {
	font-size: 14px;
	font-weight: 500;
	color: var(--point);
	padding: 6px 8px;
	border-radius: 15px;
	border: 1px solid rgba(255, 255, 255, 0.50);
	background: rgba(0, 111, 255, 0.15);
	box-sizing: border-box;
}
.trand .grid .item .info_box .txt .type strong {
	font-weight: 500;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.trand .grid .item .info_box .txt .type p {
	color: var(--text);
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
}
.trand .grid .item .info_box .price strong {
	font-size: 24px;
	font-weight: 700;
	letter-spacing: -0.48px;
}
.trand .grid .item .info_box .price p {
	font-size: 14px;
	line-height: 1.4;
	letter-spacing: -0.28px;
}
.trand .grid .item .info_box .price .up {
	color: #F60000;
}
.trand .grid .item .info_box .price .down {
	color: var(--point);
}
.trand .grid .item .btn_area a {
	display: inline-block;
	font-size: 20px;
	font-weight: 500;
	padding: 10px 30px;
	border-radius: 15px;
	box-sizing: border-box;
}
.trand .bn {
	font-size: 20px;
	color: var(--white);
	background: var(--black);
	border-radius: 20px;
	padding: 40px 10px;
	margin-top: 70px;
	box-sizing: border-box;
}
.trand .bn strong {
	font-weight: 500;
}





@media screen and (max-width: 1280px) {
	.visual .title h4 {
    	font-size: 34px;
	}
	.visual .search_box .search input {
		font-size: 18px;
	}
	.visual .search_box .search .search_btn {
		height: 50px;
		font-size: 18px;
	}
	.visual .search_box > a {
		height: 50px;
		line-height: 50px;
		font-size: 18px;
	}
	.visual .grid .item .txt strong {
		font-size: 22px;
	}

	.banner .help_box {
		font-size: 18px;
	}


	.sec {
		padding: 120px 0;
	}

	.top_game .grid .item .name {
		font-size: 18px;
	}

	.trand .grid .item {
		padding: 20px;
	}
	.trand .grid .item .info_box .txt .name h4 {
		font-size: 22px;
	}
	.trand .grid .item .btn_area a {
		font-size: 18px;
	}
	.trand .bn {
		font-size: 18px;
		margin-top: 40px;
	}
}
@media screen and (max-width: 1024px) {
	.visual {
		padding: 50px 0;
	}
	.visual .title {
		gap: 10px;
	}
	.visual .title h4 {
        font-size: 26px;
    }
	.visual .title p {
		font-size: 16px;
	}
	.visual .search_box {
		gap: 10px;
	}
	.visual .search_box .search {
		border-radius: 15px;
		padding: 10px;
	}
	.visual .search_box .search input {
        font-size: 16px;
        letter-spacing: 0;
    }
	.visual .search_box .search .search_btn {
        height: 46px;
        font-size: 16px;
        border-radius: 10px;
    }
	.visual .search_box > a {
		height: 46px;
		line-height: 46px;
		font-size: 16px;
		border-radius: 10px;
	}
	.visual .grid {
    	grid-template-columns: repeat(2, 1fr);
	}
	.visual .grid .item .icon {
		padding: 20px 0;
	}
	.visual .grid .item .txt {
    	gap: 10px;
	}
	.visual .grid .item .txt strong {
        font-size: 20px;
    }
	.visual .grid .item .txt p {
		font-size: 16px;
	}


	.banner .help_box {
		font-size: 16px;
		padding: 16px 20px;
	}
	.banner .help_box .title .icon {
		width: 35px;
		height: 35px;
		font-size: 18px;
	}
	.banner .help_box > a {
		padding: 12px 16px;
		border-radius: 10px;
	}


	.sec {
        padding: 80px 0;
    }

	.top_game .grid {
    	grid-template-columns: repeat(4, 1fr);
	}
	.top_game .grid .item .qnt {
		font-size: 14px;
		letter-spacing: 0;
		padding: 7px 10px;
	}
	.top_game .grid .item .name {
        font-size: 16px;
        letter-spacing: 0;
    }


	.trand .grid {
		grid-template-columns: repeat(2, 1fr);
	}
	.trand .grid .item {
		gap: 30px;
	}
	.trand .grid .item .btn_area a {
        font-size: 16px;
		border-radius: 10px;
    }
	.trand .bn {
        font-size: 16px;
        padding: 25px 10px;
    }
}
@media screen and (max-width: 768px) {
	.visual .title h4 .m {
		display: block;
	}
	.visual .title h4 .t {
		display: none;
	}
	.visual .search_box > a {
		width: 100%;
		text-align: center;
	}
	.visual .grid {
		gap: 10px;
	}
	.visual .grid .item .icon > * {
		width: 70px!important;
		height: 70px!important;
	}
	.visual .grid .item .txt strong {
        font-size: 18px;
    }
	.visual .grid .item .txt p {
        font-size: 14px;
    }

	.banner .help_box > a {
		width: 100%;
		text-align: center;
	}

	.top_game .grid {
        grid-template-columns: repeat(3, 1fr);
		gap: 10px;
    }

	.trand .grid {
		gap: 10px;
	}
	.trand .grid .item .info_box .txt {
		flex: none;
		font-size: 14px;
	}
	.trand .grid .item .info_box .txt .name h4 {
        font-size: 18px;
    }
	.trand .grid .item .info_box .txt .name span {
		font-size: 12px;
	}
	.trand .grid .item .info_box .price strong {
    	font-size: 20px;
	}
	.trand .grid .item .btn_area a {
		font-size: 14px;
		padding: 10px 16px;
	}
}
@media screen and (max-width: 480px) {
	.visual .title h4 .t {
		display: block;
	}
	.visual .search_box .search .search_btn {
		width: 100%;
		height: 38px;
	}
	.visual .search_box .search input {
		height: 38px;
	}
	.visual .grid .item .icon {
		padding: 5px 0;
	}
	.visual .grid .item .txt strong .m {
		display: block;
	}


	.top_game .grid {
        grid-template-columns: repeat(2, 1fr);
	}


	.trand .grid {
        grid-template-columns: repeat(1, 1fr);
    }
	.trand .grid .item .info_box .txt {
		flex: 1;
	}
	.trand .grid .item .btn_area a {
		width: 100%;
		text-align: center;
	}
}
@media screen and (max-width: 380px) {
	.visual .grid {
        grid-template-columns: repeat(1, 1fr);
    }
	.visual .grid .item {
		padding: 15px 10px;
	}	    


	.trand .grid .item .info_box .thumb {
		width: 100%;
		height: 0;
		padding-bottom: 100%;
	}
	.trand .grid .item .info_box .txt {
		flex: none;
	}
}